搜索从这里开始

百分百解决你的OC渲染器安装问题(附带OC4.0试用版)

OC渲染器对于电脑的硬性要求

主要是显卡的要求,目前OC渲染器只支持N卡,A卡的同学无法安装使用哦。

如何先择OC版本

1.C4D R20R21版本只能安装OC4.0以上版本(包含OC4.0).

2.1660系列显卡20系列显卡,只能安装OC4.0以上版本(包含OC4.0).

3.低于上述的版本(如C4DR19, 10系列显卡),除OC4.0,还可以安装完全和谐的OC3.07

如何安装OC渲染器

直接把下载好的文件夹拖入C4D插件文件夹“plugins”,如果没有plugins文件夹,回到桌面,右键点击C4D,打开文件所在位置,然后新建一个名为plugins的文件夹即可。

(PS:附件是OC4.0试用版,如果链接失效请评论区留言,看到后会重新上传)

 

未经允许不得转载:光影7号 » 百分百解决你的OC渲染器安装问题(附带OC4.0试用版)
微信公众号:光影7号
关注我们,一起学习!
95000人已关注
分享到:
赞(2)

评论1

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #1
    shishikan ?
    rreexx2020-10-27 19:05:40回复